## libconfig-mvp-reader-ini-perl 2.101460

=== debian/changelog ===
libconfig-mvp-reader-ini-perl (2.101460-1) unstable; urgency=low

  * New upstream release.
  * Bump (build-)dep on libconfig-mvp-perl to >= 2.101460.

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 28 May 2010 22:46:58 +0900

libconfig-mvp-reader-ini-perl (1.101460-1) unstable; urgency=low

  * Initial Release. (Closes: #583217)

 -- Ansgar Burchardt <ansgar@43-1.org>  Thu, 27 May 2010 00:01:05 +0900
