=== debian/control ===
Source: libconfig-mvp-reader-ini-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libconfig-ini-perl, libconfig-mvp-perl (>= 2.101460),
 libmoose-perl, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Config-MVP-Reader-INI/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libconfig-mvp-reader-ini-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libconfig-mvp-reader-ini-perl/

Package: libconfig-mvp-reader-ini-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libconfig-ini-perl,
 libconfig-mvp-perl (>= 2.101460), libmoose-perl
Enhances: libconfig-mvp-perl
Replaces: libconfig-ini-mvp-perl (<< 0.024-2)
Description: Perl module providing a MVP config reader for .ini files
 Config::MVP::Reader::INI implements a reader for .ini files for use
 with Config::MVP.
