=== debian/watch ===
version=3
http://search.cpan.org/dist/Config-MVP-Reader-INI/   .*/Config-MVP-Reader-INI-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
