## libconfig-mvp-reader-ini-perl 2.101461

=== debian/changelog ===
libconfig-mvp-reader-ini-perl (2.101461-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Refer to "Debian systems" instead of "Debian GNU/Linux
    systems"; refer to /usr/share/common-licenses/GPL-1.
  * Bump Standards-Version to 3.9.1.
  * Update my email address.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 17 Oct 2010 12:11:56 +0200
