=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Build-Depends-Indep: libconfig-ini-perl, libconfig-mvp-perl (>= 2.101460),
  libmoose-perl, perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Ansgar Burchardt <ansgar@43-1.org>
-Standards-Version: 3.8.4
+Uploaders: Ansgar Burchardt <ansgar@debian.org>
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/Config-MVP-Reader-INI/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libconfig-mvp-reader-ini-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libconfig-mvp-reader-ini-perl/
