=== debian/control ===
Source: libconfig-mvp-reader-ini-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libconfig-ini-perl,
                     libconfig-mvp-perl,
                     libmoose-perl,
                     perl,
                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-mvp-reader-ini-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconfig-mvp-reader-ini-perl.git
Homepage: https://metacpan.org/release/Config-MVP-Reader-INI/

Package: libconfig-mvp-reader-ini-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libconfig-ini-perl,
         libconfig-mvp-perl,
         libmoose-perl
Enhances: libconfig-mvp-perl
Replaces: libconfig-ini-mvp-perl (<< 0.024-2)
Description: Perl module providing a MVP config reader for .ini files
 Config::MVP::Reader::INI implements a reader for .ini files for use
 with Config::MVP.
