=== debian/watch ===
version=3
https://metacpan.org/release/Config-MVP-Reader-INI/   .*/Config-MVP-Reader-INI-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
