## libconfig-mvp-reader-ini-perl 2.101463

=== debian/changelog ===
libconfig-mvp-reader-ini-perl (2.101463-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Jul 2014 20:21:08 +0200
