=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
                      libmoose-perl,
                      perl,
                      perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libconfig-mvp-reader-ini-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libconfig-mvp-reader-ini-perl.git
-Homepage: https://metacpan.org/release/Config-MVP-Reader-INI/
+Homepage: https://metacpan.org/release/Config-MVP-Reader-INI
 
 Package: libconfig-mvp-reader-ini-perl
 Architecture: all
