## libconfig-mvp-reader-ini-perl 2.101464

=== debian/changelog ===
libconfig-mvp-reader-ini-perl (2.101464-2) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtests: the smoke test needs additional files.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Update alternative test dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Remove internal note from previous changelog entry.

 -- gregor herrmann <gregoa@debian.org>  Thu, 16 Jun 2022 16:53:09 +0200

libconfig-mvp-reader-ini-perl (2.101464-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Florian Schlichting ]
  * Import upstream version 2.101464.
  * Update upstream author / contact address

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 12 Jun 2022 21:42:52 +0100

libconfig-mvp-reader-ini-perl (2.101463-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 15:47:06 +0100
