=== debian/control ===
Source: libconfig-mvp-reader-ini-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libconfig-ini-perl <!nocheck>,
                     libconfig-mvp-perl <!nocheck>,
                     libmoose-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-mvp-reader-ini-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-mvp-reader-ini-perl.git
Homepage: https://metacpan.org/release/Config-MVP-Reader-INI
Rules-Requires-Root: no

Package: libconfig-mvp-reader-ini-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libconfig-ini-perl,
         libconfig-mvp-perl,
         libmoose-perl
Enhances: libconfig-mvp-perl
Replaces: libconfig-ini-mvp-perl (<< 0.024-2)
Description: Perl module providing a MVP config reader for .ini files
 Config::MVP::Reader::INI implements a reader for .ini files for use
 with Config::MVP.
