## libconfig-mvp-reader-ini-perl 2.101465

=== debian/changelog ===
libconfig-mvp-reader-ini-perl (2.101465-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.101465.
  * Update upstream email address.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Jan 2023 22:40:45 +0100
