=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                      libmoose-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-mvp-reader-ini-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-mvp-reader-ini-perl.git
 Homepage: https://metacpan.org/release/Config-MVP-Reader-INI
