=== debian/watch ===
version=4
https://metacpan.org/release/Config-MVP-Reader-INI   .*/Config-MVP-Reader-INI-v?@ANY_VERSION@@ARCHIVE_EXT@$
